package com.jeeplus.common.test;

import java.util.UUID;

/**
 * Created by admin on 2018/1/3.
 */
public class UUIDTest {

    public static void main(String[] args) {

        for (int i=0;i<6;i++){
            System.err.println(UUID.randomUUID().toString().replaceAll("-",""));
        }

    }

}
